Subject: [PATCH v4 00/24] ILP32 for ARM64

From: [email-masked] (Arnd Bergmann)
Date: Mon, 04 May 2015 16:43:51 +0200

On Monday 04 May 2015 12:32:30 Dr. Philipp Tomsich wrote:
> Arnd,
> 
> Where can I pull this prototype implementation from?
> As we are working on getting a final ILP32 change-set ready, I?d like to make
> sure that we base this on the latest consensus for new ILP32 ABIs on 64bit
> machines.
> 

I currently have an early prototype that I have done on top of another
working branch. You can find it at

git://git.kernel.org/pub/scm/linux/kernel/git/arnd/playground.git y2038-syscalls

to see the current state, but as this has so far not been posted for review
to a wider group of people, I expect that a lot of details will change, possibly
even the overall approach I've taken. See also my introduction at
https://lists.linaro.org/pipermail/y2038/2015-May/000178.html

	Arnd